/*
 Theme Name:   Infano Child
 Theme URI:    htts://rstheme.com/products/wordpress/infano/
 Description:  Infano Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     infano
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
 
@import url('https://fonts.googleapis.com/css2?family=Shantell+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.home .rs-popular-classes .meta-info {display:none !important;} 
.woocommerce ul.products li.product .images-product {background:#FFF9F0 !important;}

ul.footer_social li a:hover {background: #FF3415 !important;}

.page-id-329 .services-main .bg-img {display:none !important;}
.page-id-329 .wpcf7-spinner {display:none !important;}
.testimonial-item .fa-quote-right {color:#ffffff !important;}
.testimonial-item .names {color:#ffffff !important;}


.menu-area .navbar ul li ul.sub-menu{padding:0; background:#EFEFEF;}
.menu-area .navbar ul li ul.sub-menu li{padding:0;}
.menu-area .navbar ul li ul.sub-menu li a {line-height: 20px;padding: 15px 25px;border-bottom: 1px solid #FFF;}
body.page-template-default #rs-header .menu-area .navbar ul li .sub-menu li a:hover {color: #FFF !important; background:#FF3415 !important;}
header .menu-area .navbar ul li ul.sub-menu li:hover > a{color: #FFF !important;}
.slidervideo .slider-videos i, .list-style li::before, .slidervideo .slider-videos i:before, #team-list-style .team-name a, .rs-contact .contact-address .address-item .address-text a, .rs-popular-classes .single-classes .classes-content .title-bar a, .rs-blog .blog-meta .blog-title a {color: #212121 !important;}
footer .footer-top .row .col-lg-3:nth-child(3){display:none;}
footer .footer-top .row .col-lg-3:nth-child(1){flex: 0 0 40%;max-width: 40%;}
footer .footer-top .row .col-lg-3:nth-child(2){flex: 0 0 40%;max-width: 40%;}
footer .footer-top .row .col-lg-3:nth-child(4){flex: 0 0 20%;max-width: 20%;}
footer .footer-top #menu-footer-menu{ column-count: 2; column-gap: 10px;}
.rs-footer .footer-logo img{height:95px;}
.rs-heading .title-inner .sub-text{ font-family: "Shantell Sans", cursive !important;}
.rs-services-style10 .services-item .services-desc .services-title{font-size:24px; font-weight:800 !important;}
.team-slider-style5 .team-item .team-content .team-title{font-size:24px !important;font-family: "Shantell Sans", cursive !important; color:#FDA00F !important; font-weight:700 !important; }
.team-slider-style5 .team-item .team-content .team-title a{color:#FDA00F !important;}
.team-slider-style5 .center .team-bottom{padding-top:5px; font-size:15px; color:#444444;}
.readonsec .readon:before {border-color: transparent !important;}
.readonsec .readon:hover{background-color:#fda00f !important;}
.rs-services3 .slick-arrow, .single-teams .ps-image .ps-informations, .rs-popular-classes.rs-course-style5 .single-classes .meta-info-bottom, .rs-heading.style7 .title-inner .sub-text:after, .rs-course-style6 .single-classes .meta-info-bottom{    background: #2EAB43 !important;}
.rs-popular-classes.rs-course-style5 .single-classes .meta-info-bottom .info a{color:#FFF !important;}
.rs-popular-classes.rs-course-style5 .single-classes .meta-info-bottom i:before{color:#FFF !important;}
.rs-popular-classes.rs-course-style5 .single-classes .meta-info-bottom .info a:hover{color:#fda00f !important;}
.full-blog-content .blog-title{font-family: "Shantell Sans", cursive !important;}
.type-post .single-content-full .bs-desc h2, .type-post .single-content-full .bs-desc h1, .type-post .single-content-full .bs-desc h3, .type-post .single-content-full .bs-desc h4, .type-post .single-content-full .bs-desc h5, .type-post .single-content-full .bs-desc h6{color:#212121 !important;font-family: "Shantell Sans", cursive !important;}
.rs-blog-details .bs-info.tags a{color:#FFF !important;}
.ps-navigation ul a:hover span{color:#fda00f !important;}
.archive .woocommerce-ordering select{border: 1px solid #CED4DA !important;background: #EFEFEF !important;}
.woocommerce ul.products li .woocommerce-loop-product__title a{color:#212121 !important;}
.woocommerce ul.products li .woocommerce-loop-product__title a:hover{color:#fda00f !important;}
.archive ul.products .product .price .woocommerce-Price-amount bdi{color:#444444 !important;}
.single-product .summary.entry-summary h1.product_title.entry-title{color:#212121 !important;}
.single-product .summary form.cart .button{background:#FFFF12 !important; font-weight:700;}
.single-product .summary form.cart .button:hover{background:#FDA00F !important;}
.single-product div.product .woocommerce-tabs ul.tabs{margin-bottom:0;}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel{background: #FFF9F0 !important;}
.related.products h2{color:#212121 !important; font-weight:700 !important;}





@media only screen and (max-width: 1499.98px){
    .rs-services-style10 .services-item .services-desc .services-title{font-size:20px;}
    .team-slider-style5 .team-item .team-content .team-title{font-size:20px !important;}
.team-slider-style5 .center .team-bottom{font-size:13px; color:#444444;}
}
@media only screen and (max-width: 1199.98px){
    .rs-services-style10 .services-item .services-desc .services-title{font-size:18px;}
    .team-slider-style5 .team-item .team-content .team-title{font-size:18px !important;}
}
@media only screen and (max-width: 991.98px){
    
}
@media only screen and (max-width: 767.98px) {
    footer .footer-top .row .col-lg-3:nth-child(1){flex: 0 0 100%;max-width: 100%;}
footer .footer-top .row .col-lg-3:nth-child(2){flex: 0 0 100%;max-width: 100%;}
footer .footer-top .row .col-lg-3:nth-child(4){flex: 0 0 100%;max-width: 100%;}
.rs-services-style10 .services-item .services-desc .services-title{font-size:14px;}
.team-slider-style5 .team-item .team-content .team-title{font-size:16px !important;}
.team-slider-style5 .center .team-bottom{font-size:12px; color:#444444;}

}